### Hierarchy

- MajorAxis

## Index

### Properties

- converter
- height
- scale

## Properties

### converter

converter: <internal>.MajorAxisConverter

An object used to format the major axis labels. See the Help documentation for more information.

### height

height: number

Specifies the major axis height in pixels. See the Help documentation for more information.

### scale

scale: string

Specifies the major axis time scale.

Generated using TypeDoc